# Class GMHowToCreateDialogManager

java.lang.Object
GMHowToCreateDialogManager

All Implemented Interfaces:
  `DialogManager`

public class GMHowToCreateDialogManager extends Object implements DialogManager
La classe GMHowToCreateDialogManager est un gestionnaire de dialogue qui affiche des instructions sur la manière de créer une grille dans une boîte de dialogue. Elle implémente l'interface DialogManager.

## Constructor Summary

Constructors
Constructor
Description
`GMHowToCreateDialogManager()`

## Method Summary

Modifier and Type
Method
Description
`void`
`showDialog()`
Méthode pour afficher la boîte de dialogue avec les instructions de création de grille.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### GMHowToCreateDialogManager

public GMHowToCreateDialogManager()

## Method Details

### showDialog

public void showDialog()
Méthode pour afficher la boîte de dialogue avec les instructions de création de grille.

Specified by:
  `showDialog` in interface `DialogManager`